redux_toolkit 0.1.4
redux_toolkit: ^0.1.4 copied to clipboard

Dart port of the official, opinionated, batteries-included toolset for efficient Redux development

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add redux_toolkit

With Flutter:

 $ flutter pub pub add redux_toolkit

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  redux_toolkit: ^0.1.4

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:redux_toolkit/redux_toolkit.dart';
2
likes
100
pub points
44%
popularity

Dart port of the official, opinionated, batteries-included toolset for efficient Redux development

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

xmr.nkr@gmail.com

License

MIT (LICENSE)

Dependencies

meta, redux, redux_dev_tools, redux_remote_devtools, redux_thunk, reselect

More

Packages that depend on redux_toolkit